{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "Default": "Data Source=../Website/hn.db"
  },
  "AllowedHosts": "*",
  "Token": {
    "Issuer": "http://localhost",
    "Audience": "http://localhost",
    "SecurityKey": "tS4wW5bA1cI5iY6j"
  }
}
